<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calcul d'IMC</title>
    <script src="js/monjavascript.js" defer></script>
</head>
<body>
    <p>Affichage console du calcul d'IMC</p>
</body>
</html>